/*--------------- Modules Styles -------------------------------------------------------*/
.ModuleHeaderLeft{
	background-image: url(images/module-Rt.jpg);
	background-repeat:no-repeat;
	width:25px;
	height: 30px;
}
.ModuleHeaderCenter{
	background-color:#c7c6c6;
	height: 30px;
}
.ModuleHeaderRight{
	background-image: url(images/module-Lt.jpg);
	background-repeat:no-repeat;
	width:25px;
	height: 30px;
}
.module-titleT{
	background-image:url(images/module-titleT.png);
	background-repeat:repeat-x;
	}
.module-titleR{
	background-image:url(images/module-titleL.png);
	background-repeat:no-repeat;
	width:13px;
	height:23px;
	}	
.module-titleL{
	background-image:url(images/module-titleR.png);
	background-repeat:no-repeat;
	width:13px;
	height:23px;
	}		
.ModuleBodyLeft{
	border-right:#d5d4d4 1px solid;
}
.ModuleBodyRight{
	border-left:#d5d4d4 1px solid;
}
.ModulesBack{
	background-color: #c7c6c6;
}
.ModuleFooterLeft{
	background-image: url(images/modulet-Rb.jpg);
	background-repeat:no-repeat;
	width:25px;
	height:30px;
}
.ModuleFooterRight{
	background-image: url(images/module-Lb.jpg);
	background-repeat:no-repeat;
	width:25px;
	height:30px;
}
.ModuleFooterMain{
	font-size:0px;
	background-color:#c7c6c6;
	height:30px;
	
}
.ModuleTitle{
	font-size:11px;
	font-weight:400;
	color:#ffffff;
	
}
.ModuleTitleFloater
{
	height:0px;
}

.ModuleMainTBL
{
	margin: 0 0 4px 0;
}
/*--------------- End Of Modules Styles ------------------------------------------------*/
